Subject: New Reply Received - Landmark Group
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 02:46:10 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="auto">Dear sir/madam...Still i havent recieved my parcel.Which i ordered at 15-06-2021 order no 6319082023.I dont know what kind pf seevice you are providing to the customers.Its very bad.I am tottaly NOT  satisfied with your performance.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 21 Jun 2021, 8:21 am Faizan khurshid Satti, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear..He did contact with me i immediately answered him.I shared my location to him.But still he did not came.Shopping with you is a waste of money and waste of time allso.Again i am sharing my details with you.<div dir="auto">3017 Ali Alfabati,As Salamah District,Jeddah 23525 7855,Saudi Arabia</div>
<div dir="auto">He can come at Bindawood herra hypermarket i am doing job overthere..</div>
<div dir="auto">Contact no.for call 0573194237</div>
<div dir="auto">Wtsapp no.00923412055656</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 20 Jun 2021, 6:36 pm Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Faizan,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>We have been notified by the courier partner that an attempt has been made to deliver to you but no response has been received from you.<br><br>Please provide us with address information in order to update it (house number - neighborhood - street - city- active contact number) and serve you to ASAP.<br><br>Note: If there is no response within 24 hours, the case will be closed automatically.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2739400